
@charset "utf-8";

/* Global Menu 対応 */
#gmenu .gm6 .sub {
	display: block;
}

/* ---------------------------------- */
/*				TOP					  */
/* ---------------------------------- */

#top_mv {
	top: 0;
	left: 0;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 770px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	position: fixed;
	overflow: hidden;
	z-index: 1;
}
#top_mv_image{
	top: 0;
	width: 110% !important;
	height: 110% !important;
	z-index: 1 !important;
	position: absolute;
	background:url("/company/img/mv_mb_pc_2019.jpg") no-repeat;
	background-position:center;
	background-size:100%;
}
@media screen and (max-width: 768px) {
	#top_mv_image{
		background:none;
	}
}
#top_mv .mb {
	display: none;
}

#top_mv.mb {
	position: relative;
}

#content.top {
	top: 770px;
}

#content.mb {
	position: static;
}

#top_mv_mov {
	top: 0;
	left: 0;
	text-align: left;
	width: 100%;
	height: 770px;
	position: absolute;
	z-index: 1;
}

@media screen and (min-width: 1370px) {
	#top_mv_mov_wrap {
		width: 100%;
		height: 100%;
		margin: 0px auto;
		padding: 56.25% 0 0 0;
		z-index:1 !important;
		position: relative;
	}
	#top_mv_mov_wrap iframe {
		top: 0;
		width: 110% !important;
		height: 110% !important;
		z-index: 1 !important;
		position: absolute;
	}
}

#top_mv .lead {
	top: 350px;
	left: 0;
	font-size: 32px;
	font-weight: bold;
	width: 100%;
	position: absolute;
	z-index: 5;
}

#top_mv .lead span {
	font-size: 16px;
	font-weight: normal;
	font-family: serif;
	margin: 15px 0 0 0;
	display: block;
}

#top_mv .cover {
	top: 0;
	left: 0;
	width: 100%;
	height: 770px;
	background-color: #000;
	position: absolute;
	filter:alpha(opacity=30);
	-moz-opacity: 0.2;
	opacity: 0.3;
	z-index: 3;
}

#top_mv.mb {
	background-image: url(/assets/img/sub-directory/company/top/mv_tb.jpg);
}

@media screen and (max-width: 768px) {
	#top_mv{
		background-image: url(/company/img/mv_mb_sp_2019.jpg);
	}
	#top_mv.mb {
		background-image: url(/company/img/mv_mb_sp_2019.jpg);
	}
	#top_mv .lead {
		font-size: 20px
	}
	#top_mv .lead span {
		font-size: 12px;
	}
}



@media screen and (max-width: 320px) {
	background-size: 20% auto;
}

/* title */
#content.top h2 {
	font-size: 26px;
	font-weight: bold;
	font-family: "Times", "Times New Roman", "Minion Web", serif;
	text-align: center;
	letter-spacing: 0.2em;
	padding: 63px 0 80px 0;
}

#content.top h2 img {
	width: 45px;
	margin: 0 auto 40px auto;
	display: block;
}

#content.top h2 span {
	color: #614e49;
	font-size: 12px;
	font-family: Arial, Roboto,"Droid Sans","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
	margin: 18px 0 0 0;
	display: block;
}

@media screen and (max-width: 768px) {
	#content.top h2 {
		font-size: 20px;
		padding: 40px 0 40px 0;
	}
}

/* contents */
#content.top .contents {
	background-color: #ece8e1;
}

#content.top .contents .content:after {
	content: "";
	clear: both;
	display: block;
}

#content.top .contents .content .data {
	width: 50%;
	padding: 9% 0 0 0;
	position: relative;
}

#content.top .contents .content .data h3 {
	font-size: 22px;
	font-weight: bold;
	font-family: "Times", "Times New Roman", "Minion Web", serif;
	letter-spacing: 0.2em;
	margin: 0 0 6% 0;
}

#content.top .contents .content .data h3.l2 {
	line-height: 1.5;
}

#content.top .contents .content .data h3 span {
	color: #7b5b43;
	font-size: 12px;
	font-family: Arial, Roboto,"Droid Sans","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
	line-height: 1;
	margin: 18px 0 0 0;
	display: block;
}

#content.top .contents .content .data .desc {
	font-size: 14px;
	line-height: 1.8;
	text-align: left;
	width: 65%;
	margin: 0 auto;
}

#content.top .contents .content .data .link {
	left: 0;
	bottom: 12%;
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 2;
	display: none;
}

#content.top .contents .content .data .link a {
	color: #231815;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 30px;
	border: solid 1px #231815;
	display: inline-block;
	position: relative;
	}

#content.top .contents .content .data .link a:hover {
	color: #92b36e;
	text-decoration: none;
	border: solid 1px #92b36e;
}

#content.top .contents .content .data .link a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

#content.top .contents .content .data .link a:hover::after {
	border-top: 1px solid #92b36e;
	border-right: 1px solid #92b36e;
}

#content.top .contents .content .image {
	width: 50%;
}

#content.top .contents .content .image img {
	width: 100%;
	display: block;
}

#content.top .contents .cl .data {
	float: left;
}

#content.top .contents .cl .image {
	float: right;
}

#content.top .contents .cr .data {
	float: right;
}

#content.top .contents .cr .image {
	float: left;
}

@media screen and (max-width: 1050px) {
	#content.top .contents .content .data .desc {
		font-size: 12px;
	}
}

@media screen and (max-width: 980px) {
	#content.top .contents .content .data {
		padding: 5% 0 0 0;
	}
	#content.top .contents .content .data .desc {
		font-size: 12px;
	}
}

@media screen and (max-width: 768px) {
	#content.top .contents .content .data h3 {
		font-size: 16px;
	}
	#content.top .contents .content .data {
		width: 100%;
		padding: 9% 0 0 0;
	}
	#content.top .contents .content .image {
		width: 100%;
	}
	#content.top .contents .content .data .desc {
		font-size: 12px;
		width: 80%;
	}
	#content.top .contents .content .data .link {
		text-align: center;
		width: 100%;
		padding: 20px 0 9% 0;
		position: static;
	}
	#content.top .contents .cr {
		background-color: #f6f3ee;
	}
	#content.top .contents .content .image {
		padding: 0 0 10% 0;
	}
	#content.top .contents .content .image img {
		width: 90%;
		margin: 0 auto;
	}
}

/* news */
#content.top .media_info {
	padding: 95px 0;
	background-color: #f6f3ee;
}

#content.top .media_info h3 {
	font-size: 26px;
	font-weight: bold;
	font-family: "Times", "Times New Roman", "Minion Web", serif;
	letter-spacing: 0.2em;
	margin: 0 0 36px 0;
}

#content.top .media_info h3 span {
	color: #614e49;
	font-size: 12px;
	font-family: Arial, Roboto,"Droid Sans","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
	line-height: 1;
	margin: 18px 0 0 0;
	display: block;
}

#content.top .media_info dl {
	font-size: 14px;
	text-align: left;
	width: 70%;
	margin: 0 auto 40px auto;
	display: block;
	border-top: solid 1px #e7e0db;
}

#content.top .media_info dl dt {
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}

#content.top .media_info dl dt span {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	width: 100px;
	margin: 0 10px 0 0;
	background-color: #92b36e;
	display: inline-block;
}

#content.top .media_info dl dd {
	line-height: 1.6;
	padding: 0 0 20px 0;
	border-bottom: solid 1px #e7e0db;
}

#content.top .media_info .link {
	
}

#content.top .media_info .link a {
	color: #231815;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 30px;
	border: solid 1px #231815;
	display: inline-block;
	position: relative;
}

#content.top .media_info .link a:hover {
	color: #92b36e;
	text-decoration: none;
	border: solid 1px #92b36e;
}

#content.top .media_info .link a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

#content.top .media_info .link a:hover::after {
	border-top: 1px solid #92b36e;
	border-right: 1px solid #92b36e;
}

@media screen and (max-width: 768px) {
	#content.top .media_info {
		padding: 40px 0 40px 0;
	}
	#content.top .media_info h3 {
		font-size: 20px;
	}
	#content.top .media_info dl {
		font-size: 12px;
		width: 90%;
		margin: 0 auto 30px auto;
	}
	#content.top .media_info dl dt span {
		font-size: 10px;
		line-height: 18px;
		width: 80px;
	}
}

/* group service */
#content.top .group {
	padding: 95px 0;
	background-color: #ffffff;
	
}

#content.top .group h3 {
	font-size: 26px;
	font-weight: bold;
	font-family: "Times", "Times New Roman", "Minion Web", serif;
	letter-spacing: 0.2em;
	margin: 0 0 40px 0;
}

#content.top .group h3 span {
	color: #614e49;
	font-size: 12px;
	font-family: Arial, Roboto,"Droid Sans","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
	line-height: 1;
	margin: 18px 0 0 0;
	display: block;
}

#content.top .group .service {
	width: 980px;
	padding: 0 0 75px 0;
	margin: 0 auto;
	border-bottom: solid 1px #a6a6a6;
}

#content.top .group .service ul {
	width: 980px;
	margin: 0 auto 0 auto;
	display: block;
}

#content.top .group .service ul li {
	text-align: center;
	width: 210px;
	display: block;
}

#content.top .group .service ul li .w {
	text-align: center;
	vertical-align: middle;
	width: 208px;
	height: 158px;
	border: solid 1px #231815;
	display: table-cell;
	position: relative;
}

#content.top .group .service ul li .cat {
	top: 0;
	left: 0;
	color: #fff;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	width: 100px;
	background-color: #92b36e;
	display: block;
	position: absolute;
	z-index: 2;
}

#content.top .group .service ul li .name {
	font-size: 12px;
	text-align: center;
	margin: 10px 0 0 0;
	display: block;
}

#content.top .group .service ul li .name img {
	width: 14px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

#content.top .group .service ul li img {
	display: inline-block;
}

#content.top .group .service ul li img.ic11 {
	width: 100px;
}

#content.top .group .service ul li img.ic12 {
	width: 143px;
}

#content.top .group .service ul li img.ic13 {
	width: 175px;
}

#content.top .group .service ul li img.ic14 {
	width: 145px;
}

#content.top .group .service ul li img.ic15 {
	width: 142px;
}

#content.top .group .service ul li img.ic16 {
	width: 183px;
}

#content.top .group .service ul li img.ic17 {
	width: 83px;
}

#content.top .group .service ul li img.ic18 {
	width: 188px;
}

#content.top .group .service ul li img.ic19 {
	width: 72px;
}

#content.top .group .service ul li img.ic110 {
	width: 129px;
}

#content.top .group .service .bx-wrapper {
	height: 190px;
}

#content.top .group .service .bx-viewport {
	height: 190px;
	border: none;
	left: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#content.top .group .service .bx-prev {
	top: 40%;
	left: -40px;
	width: 15px;
	height: 27px;
	background-image: url(/assets/img/sub-directory/company/top/aw_l.png);
	background-size: 15px auto;
	background-position: 0 0;
	z-index: 9000;
}

#content.top .group .service .bx-next {
	top: 40%;
	right: -40px;
	width: 15px;
	height: 27px;
	background-image: url(/assets/img/sub-directory/company/top/aw_r.png);
	background-position: 0 0;
	background-size: 15px auto;
	z-index: 9000;
}

#content.top .group .service .link {
	margin: 50px 0 0 0;
}

#content.top .group .service .link a {
	color: #231815;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 40px;
	border: solid 1px #231815;
	display: inline-block;
	position: relative;
}

#content.top .group .service .link a:hover {
	color: #92b36e;
	text-decoration: none;
	border: solid 1px #92b36e;
}

#content.top .group .service .link a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

#content.top .group .service .link a:hover::after {
	border-top: 1px solid #92b36e;
	border-right: 1px solid #92b36e;
}

@media screen and (max-width: 1000px) {
	#content.top .group .service {
		width: 80%;
		padding: 0 0 40px 0;
		margin: 0 auto;
		border-bottom: solid 1px #a6a6a6;
	}
	#content.top .group .service ul {
		width: 80%;
		margin: 0 auto 0 auto;
		display: block;
	}
}

@media screen and (max-width: 768px) {
	#content.top .group {
		padding: 60px 0;
	}
	#content.top .group h3 {
		font-size: 20px;
	}
	#content.top .group .service {
		width: 80%;
		padding: 0 0 40px 0;
		margin: 0 auto;
		border-bottom: solid 1px #a6a6a6;
	}
	#content.top .group .service ul {
		width: 80%;
		margin: 0 auto 0 auto;
		display: block;
	}
	#content.top .group .service .bx-prev {
		left: -25px;
	}
	#content.top .group .service .bx-next {
		right: -25px;
	}
}

/* group business */
#content.top .group .business {
	padding: 80px 0 80px 0;
}

#content.top .group .business ul {
	width: 980px;
	margin: 0 auto 0 auto;
	display: block;
}

#content.top .group .business ul li {
	text-align: center;
	width: 210px;
	height: 35px;
	border-right: solid 1px #231815;
	display: block;
}

#content.top .group .business ul li img {
	vertical-align: middle;
	display: inline-block;
}

#content.top .group .business ul li img.wi {
	width: 14px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

#content.top .group .business ul li img.md {
	padding: 8px 0 0 0;
}

#content.top .group .business ul li img.ic1 {
	width: 70px;
}

#content.top .group .business ul li img.ic2 {
	width: 148px;
}

#content.top .group .business ul li img.ic3 {
	width: 148px;
}

#content.top .group .business ul li img.ic4 {
	width: 148px;
}

#content.top .group .business ul li img.ic5 {
	width: 148px;
}

#content.top .group .business .bx-viewport {
	border: none;
	left: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#content.top .group .business .bx-prev {
	left: -40px;
	width: 15px;
	height: 27px;
	background-image: url(/assets/img/sub-directory/company/top/aw_l.png);
	background-size: 15px auto;
	background-position: 0 0;
	z-index: 9000;
}

#content.top .group .business .bx-next {
	right: -40px;
	width: 15px;
	height: 27px;
	background-image: url(/assets/img/sub-directory/company/top/aw_r.png);
	background-position: 0 0;
	background-size: 15px auto;
	z-index: 9000;
}

#content.top .group .business .link {
	margin: 50px 0 0 0;
}

#content.top .group .business .link a {
	color: #231815;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 40px;
	border: solid 1px #231815;
	display: inline-block;
	position: relative;
}

#content.top .group .business .link a:hover {
	color: #92b36e;
	text-decoration: none;
	border: solid 1px #92b36e;
}

#content.top .group .business .link a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

#content.top .group .business .link a:hover::after {
	border-top: 1px solid #92b36e;
	border-right: 1px solid #92b36e;
}

@media screen and (max-width: 1000px) {
	#content.top .group .business .bx-wrapper {
		width: 80%;
	}
	#content.top .group .business .bx-viewport {
		width: 80%;
	}
}

@media screen and (max-width: 768px) {
	#content.top .group .business {
		padding: 50px 0 40px 0;
	}
	#content.top .group .business .bx-wrapper {
		width: 80%;
	}
	#content.top .group .business .bx-viewport {
		width: 80%;
	}
	#content.top .group .business ul {
		width: 80%;
	}
	#content.top .group .business .bx-prev {
		left: -25px;
	}
	#content.top .group .business .bx-next {
		right: -25px;
	}
}










